Subject: Re: [PATCH v7] Add git-grep threads param

From: Victor Leschuk <[email-masked]>
Date: Sun, 13 Dec 2015 22:25:06 +0300

Hello Eric:
> Hmm, v7 doesn't seem to address any of the v6 review comments here[1].
> Was that review merely overlooked or did you disagree with the
> reviewer?
>
> [1]: http://article.gmane.org/gmane.comp.version-control.git/281817
Sorry, it looks like I missed that letter. My bad.
>
>> History of changes from the first version ($gmane/280053/:
> It's generally more helpful to reviewers if you provide a link to the
> previous version and describe the changes since that version. (If you
> prefer, it's also okay to describe all changes, but they should be
> organized by version so that it's obvious which changes were made in
> which version.)
I will prepare v8 and list changes starting from v6. Please kindly 
disregard this one.